<?php

namespace Hilco\Models;
use DB;
use Illuminate\Database\Eloquent\Builder;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Collection;

class RateShopAPIDetails extends Model {
	protected $table = "RateShopAPIDetails";

	public function carrier() {
	    return $this->belongsTo(Carrier::class, 'hilco_carrier_code', 'carrier_code');
    }
}
